* {
  margin: 0;
  padding: 0;
}

:focus-visible {
  outline: 5px solid lightblue !important;
  outline-offset: 5px !important;
}

body {
  font-family: raleway, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: black;
  font-size: 14px;
  line-height: 26px;
  background: white;
  min-width: 320px;
}

.post, .page {
  margin-bottom: 0;
}

a, a:hover, a:focus, a:active, a:visited {
  color: black;
}

header {
  background: white;
}
header .container {
  max-width: 1140px;
  padding: 0 20px;
}

.navbar-brand {
  font-family: adobe-garamond-pro, serif;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
  font-size: 33px;
  line-height: 26px;
}
.navbar-brand img {
  margin-right: 20px;
}
.navbar-brand span {
  margin-right: 20px;
}

.navbar-toggler {
  border: none;
}

.navbar-nav {
  margin-left: 0;
}

.nav-item {
  margin: 0 12px;
}

.nav-link {
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: black;
  border-bottom: 2px solid transparent;
  padding: 0 !important;
  margin: 0 !important;
}
.nav-link.active {
  border-color: black;
}

.heading {
  font-size: 24px;
  line-height: 1.3846153846em;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 600;
  text-align: center;
}

.shortline::after {
  content: " ";
  display: block;
  background-color: #303030;
  height: 2px;
  position: relative;
  width: 22px;
  display: block;
  margin: 10px auto 20px auto;
}

.longline::after {
  content: " ";
  display: block;
  background-color: #303030;
  height: 2px;
  width: 200px;
  margin: 20px auto 20px auto;
}

.entry-heading {
  padding: 50px 0;
}

.site-footer {
  background: black;
  text-align: center;
  padding: 10px;
}
.site-footer img {
  padding: 70px 0;
}
.site-footer a {
  color: white;
  text-decoration: none;
}
.site-footer button {
  display: none;
  opacity: 1;
  visibility: visible;
  right: 25px;
  color: #cdcdcd;
  height: auto;
  position: fixed;
  bottom: 65px;
  margin: 0;
  z-index: 10000;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  right: 25px;
  border-radius: 100%;
  background: white;
  padding: 0;
  border: none;
}
.site-footer button svg {
  color: black;
}

.hero-slider .splide__list {
  margin-bottom: 0;
  padding-left: 0;
  margin-left: 0;
}
.hero-slider .slide {
  position: relative;
  padding: 70px 20px;
}
.hero-slider .slide .background {
  width: 100%;
  background-size: cover;
  background-position: center;
}
.hero-slider .slide .content {
  max-width: 1040px;
  margin: 0 auto;
  display: flex;
  color: white;
  padding: 45px 20px;
  justify-content: space-between;
}
.hero-slider .slide .left {
  flex: 0 0 360px;
}
.hero-slider .slide .right {
  flex: 0 0 510px;
}
.hero-slider .slide .description {
  font-weight: 300;
  margin-bottom: 25px;
}
.hero-slider .slide .title {
  padding: 40px 0 30px 0;
  color: white;
  margin-bottom: 0;
  font-size: 45px;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 45px;
}
.hero-slider .slide .subtitle {
  font-size: 30px;
  font-weight: 600;
  padding: 0 0 30px 0;
  text-transform: uppercase;
  line-height: 30px;
}
.hero-slider .slide .description {
  padding: 0 0 0 0;
  font-size: 21px;
}
.hero-slider .slide .buttons a {
  display: inline-block;
  margin: 0 40px 0 0;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 13px;
  color: black;
  border-radius: 5px;
  padding: 15px 23px;
  text-decoration: none;
  border: 1px solid white;
  background: white;
}
.hero-slider .slide .buttons a:hover, .hero-slider .slide .buttons a:focus {
  border: 1px solid black;
}
.hero-slider .splide__arrow {
  padding: 10px;
  height: 48px;
  width: 48px;
  background: white;
  color: black;
  opacity: 1;
}
.hero-slider .splide__arrow svg {
  height: 40px;
  width: 40px;
}
.hero-slider .splide__arrow.splide__arrow--prev {
  left: 20px;
}
.hero-slider .splide__arrow.splide__arrow--prev svg {
  transform: scale(1);
}
.hero-slider .splide__arrow.splide__arrow--next {
  right: 20px;
}
.hero-slider .home-slideshow-controls {
  position: absolute;
  bottom: 10px;
  display: flex;
  left: 50%;
  transform: translateX(-50%);
}
.hero-slider .home-slideshow-controls .splide__toggle {
  padding: 2px;
  border-radius: 50%;
  width: 27px;
  height: 27px;
  color: black;
  background: white;
  border: none;
}
.hero-slider .home-slideshow-controls .splide__pagination {
  position: static;
  flex-wrap: nowrap;
  padding: 0 10px;
}
.hero-slider .home-slideshow-controls .splide__pagination .splide__pagination__page:not(.is-active) {
  opacity: 1;
  background: white;
}
.hero-slider .home-slideshow-controls .splide__pagination .splide__pagination__page.is-active {
  opacity: 1;
  border: 2px solid white;
  transform: scale(2);
  background: black;
}

.about-us {
  padding: 72px 20px 72px 20px;
  text-align: center;
  background: white;
}
.about-us > div {
  max-width: 760px;
  margin: 0 auto;
}
.about-us > div p {
  line-height: 26px;
}

.featured {
  background: #f6f6f6;
}
.featured .inner {
  padding: 72px 20px 72px 20px;
  max-width: 1100px;
  margin: 0 auto;
  font-size: 14px;
}
.featured .list {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(245px, 1fr));
  gap: 26px;
  padding: 72px 0 107px 0;
}

.banner {
  background: url("/wp-content/uploads/2014/10/our-books-header-new.jpg");
  background-position: center;
}
.banner h1, .banner span {
  font-size: 40px;
  display: block;
  padding: 90px 0;
  color: white;
  text-align: center;
  text-transform: uppercase;
  background: rgba(0, 0, 0, 0.7);
  font-weight: 500;
  line-height: 50px;
  margin: 0;
}

.archive {
  background: #f6f6f6;
}
.archive .list {
  max-width: 1140px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(256px, 1fr));
  gap: 25px;
  padding: 72px 20px 40px 20px;
}

.rectangle {
  background: white;
  text-decoration: none;
}
.rectangle .content {
  padding: 8px 15px 20px 15px;
  text-align: center;
}
.rectangle .title {
  font-weight: bold;
  font-size: 13px;
}
.rectangle .author {
  font-size: 13px;
}
.rectangle .price {
  font-size: 13px;
}

.pagination {
  text-align: center;
  width: 100%;
  display: flex;
  justify-content: space-around;
  margin-bottom: 60px;
}
.pagination a, .pagination span {
  font-family: raleway, sans-serif;
  position: relative;
  display: inline-block;
  width: 38px;
  height: 38px;
  line-height: 38px;
  margin: 0 11px 0 0;
  text-align: center;
  color: black;
  font-size: 18px;
  text-decoration: none;
  text-transform: uppercase;
  cursor: pointer;
  white-space: nowrap;
  border: 2px solid #e5e5e5;
}
.pagination a:hover, .pagination a:focus {
  background: #eee;
}
.pagination span {
  cursor: default;
  background: #eee;
  border: none;
}
.pagination svg {
  margin-top: -6px;
}

.product {
  background: #f6f6f6;
  padding: 50px 0 90px 0;
}
.product .inner {
  max-width: 1140px;
  padding: 20px;
  display: flex;
  margin: 0 auto;
  justify-content: space-between;
  flex-wrap: wrap;
}
.product .inner .left {
  text-align: center;
  padding-top: 20px;
  flex: 0 0 49%;
  background: white;
}
.product .inner .right {
  flex: 0 0 49%;
}
.product .inner .right .title {
  font-size: 17px;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 8px;
  font-weight: 700;
  letter-spacing: 1px;
  line-height: 1.25em;
}
.product .inner .right .price {
  font-size: 16px;
  font-weight: 600;
  line-height: 26px;
  margin-bottom: 2px;
}
.product .inner .right .url {
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
  display: inline-block;
  line-height: 35px;
  padding: 2px 23px;
  border: 2px solid #303030;
  font-size: 13px;
  font-weight: 700;
  border-radius: 4px;
  margin: 9px 0 40px 0;
}
.product .inner .right .url:hover, .product .inner .right .url:focus {
  border-color: white;
  background: black;
  color: white;
}
.product .inner .right h2 {
  background: #e3e3e3;
  font-size: 13px;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-align: center;
  font-weight: 600;
  padding: 15px 0;
}
.product .inner .right .bio {
  padding: 20px 20px 20px 20px;
}

.contact-us {
  max-width: 1140px;
  margin: 30px auto 60px auto;
  padding: 0 20px;
}
.contact-us h2 {
  color: #303030;
  margin: 0 0 18px;
  line-height: 1.5714285714em;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 17px;
  font-weight: 700;
}
.contact-us .gform-footer {
  justify-content: flex-end;
}
.contact-us input[type=text], .contact-us input[type=email], .contact-us textarea {
  background: #f6f6f6 !important;
}
.contact-us input[type=submit] {
  color: black !important;
  border: 1px solid black !important;
  background: white !important;
  font-weight: bold !important;
  text-transform: uppercase !important;
  font-size: 13px !important;
}
.contact-us input[type=submit]:hover, .contact-us input[type=submit]:focus {
  color: white !important;
  border: 1px solid white !important;
  background: black !important;
}

@media screen and (max-width: 1140px) {
  .hero-slider .slide .right {
    flex: 1 1 510px;
  }

  .product .inner {
    display: block;
  }
  .product .inner .left {
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 992px) {
  .nav-item {
    margin: 0;
  }
  .nav-item .nav-link {
    padding: 10px 0 !important;
    border-top: 1px solid #eaeaea;
    border-bottom: none;
  }
  .nav-item .nav-link.active {
    border-bottom: none;
  }
  .nav-item:first-child .nav-link {
    border-top: none;
    border-bottom: none;
  }
  .nav-item:last-child .nav-link {
    padding-bottom: 2px !important;
  }

  .hero-slider .splide__list {
    display: flex;
  }
  .hero-slider .splide__slide {
    height: auto;
    display: flex;
  }
  .hero-slider .slide {
    width: 100%;
    padding: 35px 20px;
  }
  .hero-slider .slide .content {
    display: block;
    width: 100%;
    padding: 30px 20px;
  }
  .hero-slider .slide .content .left {
    text-align: center;
  }
  .hero-slider .slide .content .left img {
    max-width: 360px;
  }
  .hero-slider .slide .title {
    font-size: 30px;
    line-height: 30px;
    padding: 20px 0 15px 0;
  }
  .hero-slider .slide .subtitle {
    font-size: 20px;
    line-height: 20px;
    padding: 0;
  }
  .hero-slider .slide .description {
    font-size: 16px;
  }
  .hero-slider .slide .buttons a {
    margin: 0 10px 10px 0;
  }
}
@media screen and (max-width: 572px) {
  .hero-slider .slide .content .left img {
    max-width: 240px;
  }

  .featured .inner {
    padding: 35px 40px;
  }
  .featured .list {
    padding: 0;
    grid-template-columns: auto;
    gap: 10px;
  }
  .featured .list .rectangle {
    width: 100%;
    margin: 10px auto;
    background: white;
    text-align: center;
    padding: 20px;
  }
  .featured .list .rectangle img {
    max-width: 280px;
  }
  .featured .list .rectangle .author {
    margin-bottom: 0;
  }
}